[BASIC]
DRSystemBuildTemplate = One-Click DR Creation
base.name = Solution Planning
hld.name = HLD
lld.name = LLD
software.name = Software Verification
start_deploy_highRisk_tips = "Update the DR system authentication information" will restart microservices at the primary and secondary sites. "Create a DR system" will synchronize site data. Other tasks do not affect services at the active site. Are you sure you want to continue?
install_clear_tips = Subsequent processes on the page will be cleared. Are you sure you want to modify the solution and parameters?
install_clear_tips_two = Subsequent processes on the page will be cleared. Are you sure you want to modify the solution and parameters?
primary_omp_connect_failed = Failed to log in to the management node at the secondary site. Check the login information.
primary_omp_ossadm_error = The ossadm password for the management node at the secondary site is incorrect. Check the password and try again.
secondary_omp_connect_failed = Failed to log in to the management node at the secondary site. Check the login information.
secondary_omp_ossadm_error = The ossadm password for the management node at the secondary site is incorrect. Check the password and try again.
primary_heartbeat_ip_get_failed = Failed to obtain the DR heartbeat IP address at the primary site. Check the network configuration of the management node.
secondary_heartbeat_ip_get_failed = Failed to obtain the DR heartbeat IP address at the secondary site. Check the network configuration of the management node.
primary_omp_node_info_query_failed = Failed to query node information at the primary site. Check whether the environment information is correct.
secondary_omp_node_info_query_failed = Failed to query node information at the secondary site. Check whether the environment information is correct.
primary_input_not_omp01 = The entered login IP address of the primary site must be the IP address of the NMS_Server or OMP_01 node.
secondary_input_not_omp01 = The entered login IP address of the secondary site must be the IP address of the NMS_Server or OMP_01 node.
primary_omp_node_not_dr_env = No DR process is detected on the management node at the primary site. Check whether the environment is a DR system.
secondary_omp_node_not_dr_env = No DR process is detected on the management node at the secondary site. Check whether the environment is a DR system.
third_arbiter_cpu_type_error = The CPU type of the third-party site must be the same as that of the primary or secondary site.
primary_omp_is_float_ip = The login IP address of the primary site cannot be a floating IP address. Check the environment information and try again.
secondary_omp_is_float_ip = The login IP address of the secondary site cannot be a floating IP address. Check the environment information and try again.
the_same_omp_ip = The login IP addresses of the primary and secondary sites cannot be the same. Check the environment information and try again.
primary_secondary_deploy_mode_different = The deployment scenarios of the primary and secondary sites are different. Deploy the primary and secondary sites in the same scenario.
CampusDRSystemBuild = One-Click DR Creation

